:root {
  --white-smoke: #f8f8f8;
  --sea-green: #839b80;
  --black-2: white;
  --dark-orange: #f5a941;
  --black: #1e1e1e;
  --goldenrod: #f5a941;
  --orange: #f5a941;
  --663399: #b7b3df;
}

body {
  color: #1e1e1e;
  font-family: DM Sans, sans-serif;
  font-size: 24px;
  line-height: 1.35;
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Archivo, sans-serif;
  font-size: 68px;
  font-weight: 600;
  line-height: 1.2;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Archivo, sans-serif;
  font-size: 40px;
  font-weight: 600;
  line-height: 1.2;
}

h3 {
  margin-top: 0;
  margin-bottom: 10px;
  font-family: Archivo, sans-serif;
  font-size: 40px;
  font-weight: 500;
  line-height: 1.3;
}

h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Archivo, sans-serif;
  font-size: 40px;
  font-weight: 500;
  line-height: 1.35;
}

p {
  margin-bottom: 0;
  font-size: 20px;
}

.section {
  padding: 20px 5% 95px;
}

.section.hero {
  flex-direction: row;
  justify-content: center;
  align-items: stretch;
  min-height: 90vh;
  padding: 0 3%;
  display: flex;
  position: relative;
}

.section.features {
  background-color: var(--white-smoke);
}

.section.features.is-hidden {
  display: none;
}

.section.about {
  background-color: var(--sea-green);
  color: #fff;
}

.section.about.is-hidden {
  display: none;
}

.section.features-02 {
  background-color: var(--black-2);
}

.section.testimonials {
  background-color: var(--dark-orange);
  padding-top: 40px;
  padding-bottom: 60px;
}

.section.testimonials.is-hidden, .section.tabs.is-hodden {
  display: none;
}

.section.pricing {
  background-color: var(--sea-green);
  color: #fff;
  padding-top: 0;
}

.section.blog {
  background-color: #f8f8f8;
}

.section.blog.is-hidden {
  display: none;
}

.section.newsletter {
  padding-top: 0;
  padding-bottom: 45px;
}

.section.footer {
  padding-top: 40px;
  padding-bottom: 10px;
  font-family: Archivo, sans-serif;
  font-weight: 500;
}

.section.is-hidden {
  display: none;
}

.container {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.container.hero {
  flex: 1;
  max-width: 1920px;
  display: block;
}

.container.nav {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: row;
  flex: 1;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr .5fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  max-width: 1920px;
  display: grid;
}

.wrapper-hero {
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  height: 100%;
  display: flex;
}

.hero-image-wrapper {
  border-top-left-radius: 204px;
  border-top-right-radius: 204px;
  flex: 1;
  height: 100%;
  display: block;
  overflow: hidden;
}

.hero-center-wrapper {
  text-align: center;
  flex-direction: column;
  align-items: center;
  width: 600px;
  display: flex;
}

.hero-content-wrapper {
  color: #fff;
  background-color: #0000;
  border-radius: 0;
  flex-direction: column;
  flex: 1;
  justify-content: center;
  height: 100%;
  padding-top: 0;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.paragraph-small {
  text-align: center;
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  font-size: 20px;
}

.white {
  color: #fff;
}

.margin-20 {
  margin-bottom: 20px;
}

.image-hero {
  text-align: left;
  object-fit: cover;
  transform-style: preserve-3d;
  width: 100%;
  height: 100%;
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
}

.navigation {
  z-index: 50;
  background-color: #f8f8f8;
  width: 100%;
  padding: 5px 3% 10px;
  position: fixed;
}

.menu-links-wrapper {
  color: var(--black);
  text-transform: none;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  font-weight: 500;
  display: flex;
}

.menu-link {
  color: var(--black);
  flex: none;
  margin-left: 20px;
  margin-right: 20px;
  font-size: 20px;
  text-decoration: none;
}

.menu-link.is-hidden {
  display: none;
}

.section-top-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.section-heading-wrapper {
  width: 50%;
}

.section-paragraph-wrapper {
  width: 40%;
}

.tag {
  color: #fff;
  text-transform: uppercase;
  background-image: url('../images/Rectangle-19.svg');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  margin-right: 45px;
  padding: 0 20px 0 12px;
  font-size: 16px;
  font-weight: 600;
  display: inline;
  overflow: visible;
}

.tag.blog {
  margin-right: 15px;
}

.tag {
  text-align: left;
  margin-right: 0;
  padding-top: 7px;
  padding-bottom: 7px;
  line-height: 1.2;
  display: inline-block;
  position: static;
  transform: translate(0, -22%);
}

.features-grid {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  margin-top: 78px;
  display: grid;
}

.features-item {
  color: #fff;
  background-color: #a2a2a2;
  border-radius: 12px;
  padding: 24px;
}

.features-item.pink {
  background-color: #644a6a;
}

.features-item.greeb {
  background-color: #388054;
  border-radius: 0;
}

.features-number {
  margin-bottom: 88px;
  font-family: Archivo, sans-serif;
  font-size: 44px;
  font-weight: 600;
}

.section-wrapper {
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.section-wrapper._02 {
  margin-bottom: 192px;
}

.section-wrapper._02.last {
  height: 1000px;
  margin-bottom: 0;
}

.section-wrapper._02.last.is-hiiden, .section-wrapper._02.is-hidden {
  display: none;
}

.section-content-wrapper {
  width: 60%;
}

.section-content-wrapper.small {
  width: 50%;
}

.section-content-wrapper.is-big {
  width: 100%;
}

.section-content-wrapper.is-big.is-centered {
  flex-direction: column;
  align-self: center;
  align-items: center;
  display: flex;
}

.section-image-wrapper {
  border: 8px solid var(--goldenrod);
  border-radius: 0;
  height: 400px;
  position: relative;
  overflow: hidden;
}

.margin-40 {
  margin-top: 0;
  margin-bottom: 40px;
}

.section-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.image-sticker {
  z-index: 2;
  color: #3f5045;
  text-align: center;
  background-image: url('../images/Star-1.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
  justify-content: center;
  align-items: center;
  width: 160px;
  height: 160px;
  font-family: Archivo, sans-serif;
  font-size: 18px;
  font-weight: 600;
  display: flex;
  position: absolute;
  inset: 8% auto auto -8%;
  transform: rotate(12deg);
}

.paragraph-wrappr {
  flex-direction: column;
  justify-content: space-between;
  display: flex;
}

.paragraph-2-column {
  width: 48%;
}

.paragraph-2-column.margin-8-mb {
  width: 100%;
  margin-bottom: 20px;
}

.paragraph-2-column.margin-8-mb.is-center {
  text-align: center;
}

.section-image-block {
  text-transform: uppercase;
  order: -1;
  width: 40%;
  height: 640px;
  margin-left: 96px;
  position: relative;
}

.section-image-block.is-big {
  order: 0;
  width: 100%;
  height: 400px;
  margin-bottom: 20px;
  margin-left: 0;
}

.margin-24 {
  margin-top: 16px;
  margin-bottom: 24px;
}

.section-image-wrapper-02 {
  text-transform: uppercase;
  width: 50%;
  margin-left: 96px;
  position: relative;
}

.section-image-wrapper-02.left {
  width: 100%;
  margin-bottom: 20px;
  margin-left: 0;
  margin-right: 0;
}

.section-image-wrapper-02.right {
  order: -1;
  width: 100%;
  margin-bottom: 40px;
  margin-left: 0;
}

.section-image-wrapper-02.right.full {
  background-image: url('../images/248294426_4733051556758657_3232839002591894464_n.jpg');
  background-position: 50%;
  background-size: cover;
  height: 450px;
  min-height: auto;
  max-height: 800px;
}

.testimonials-wrapper {
  background-color: #fff;
  border-radius: 12px;
  max-width: 880px;
  margin-left: auto;
  margin-right: auto;
  padding: 64px;
}

.testimonials-wrapper.is-hidden {
  display: none;
}

.tabs-menu {
  justify-content: space-between;
  align-items: center;
  margin-top: 32px;
  display: flex;
}

.tab-link {
  opacity: .6;
  background-color: #0000;
  padding-left: 10px;
  padding-right: 10px;
}

.tab-link.w--current {
  opacity: 1;
  background-color: #0000;
  padding-left: 10px;
  padding-right: 10px;
}

.tab-pane {
  margin-top: 0;
}

.testimonials-person-wrapper {
  align-items: center;
  display: flex;
}

.testimonials-person-wrapper.margin-24 {
  display: flex;
}

.person-avatar {
  color: #c7760b;
  text-transform: uppercase;
  background-color: #eed37f;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  margin-right: 12px;
  font-family: Archivo, sans-serif;
  font-size: 18px;
  font-weight: 500;
  display: flex;
}

.person-name {
  font-family: Archivo, sans-serif;
  font-size: 16px;
  font-weight: 600;
}

.person-positon {
  font-size: 16px;
}

.testimonials-text-wrapper {
  font-family: Archivo, sans-serif;
  font-size: 40px;
  font-weight: 500;
}

.tab-link-02 {
  opacity: .6;
  padding: 20px 32px;
  font-family: Archivo, sans-serif;
  font-size: 20px;
  font-weight: 600;
}

.tab-link-02.w--current {
  opacity: 1;
  background-color: #ead488;
}

.tab-link-02 {
  background-color: #0000;
}

.tab-link-02._2.w--current {
  background-color: #88d8a7;
}

.tab-pane-02 {
  padding-top: 120px;
  padding-bottom: 120px;
  padding-left: 64px;
}

.tab-pane-02._2, .tab-pane-02._4 {
  background-color: #88d8a7;
}

.tabs-02 {
  margin-top: 64px;
}

.tabs-content-2 {
  background-color: #ead488;
  position: relative;
}

.tab-link-02._4.w--current {
  background-color: #88d8a7;
}

.button {
  background-color: var(--orange);
  border-radius: 100px;
  padding: 12px 28px;
  font-family: Archivo, sans-serif;
  font-size: 20px;
  font-weight: 500;
  transition: all .2s;
}

.button:hover {
  background-color: #ec9017;
}

.button:active {
  background-color: #c7760b;
}

.button.strech {
  background-color: var(--dark-orange);
  width: 100%;
}

.button.form {
  background-color: var(--dark-orange);
  border-radius: 8px;
  padding-left: 24px;
  padding-right: 24px;
  overflow: visible;
}

.button.menu {
  background-color: var(--dark-orange);
  padding: 8px 24px;
}

.button.green {
  background-color: #388054;
}

.tab-image-wrapper {
  border-top-left-radius: 1000px;
  border-bottom-left-radius: 1000px;
  width: 50%;
  position: absolute;
  inset: 0% 0% 0% auto;
  overflow: hidden;
}

.tabs-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.tabs-content-02 {
  width: 45%;
}

.section-wrapper-center {
  text-align: center;
}

.tag {
  margin-right: 15px;
}

.margin-64 {
  margin-bottom: 64px;
}

.pricing-wrapper {
  color: var(--black);
  background-color: #fff;
  border-radius: 0;
  justify-content: space-between;
  width: 600px;
  max-width: 880px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding: 0 0 0 20px;
  display: flex;
  overflow: hidden;
}

.pricing-wrapper.margin-40 {
  border-radius: 0;
  width: 600px;
  margin-bottom: 0;
  margin-right: 20px;
  padding-left: 20px;
}

.pricing-left-wrapper {
  width: 70%;
  padding-top: 32px;
  padding-bottom: 32px;
}

.pricing-right-wrapper {
  color: #898989;
  text-align: center;
  background-color: #f6f6f6;
  flex-direction: column;
  justify-content: center;
  width: 30%;
  padding: 32px 10px;
  font-size: 20px;
  display: flex;
}

.pricing-text {
  font-family: Archivo, sans-serif;
  font-size: 32px;
  font-weight: 700;
}

.margin-36 {
  margin-bottom: 36px;
}

.pricing-list-wrapper {
  justify-content: flex-start;
  align-items: center;
  padding-left: 0;
  padding-right: 20px;
  display: flex;
}

.list {
  color: var(--black);
  margin-bottom: 0;
  margin-right: 40px;
  padding-left: 0;
  font-size: 18px;
  font-weight: 500;
  list-style-type: none;
}

.list-item-icon {
  margin-right: 11px;
}

.list-item {
  display: flex;
}

.price-number {
  font-family: Archivo, sans-serif;
  font-size: 40px;
  font-weight: 700;
}

.price-number.margin-12 {
  color: var(--black);
}

.pricing-span {
  font-size: 24px;
}

.margin-12 {
  margin-bottom: 12px;
}

.margin-48 {
  margin-bottom: 48px;
}

.faq-blcok {
  background-color: #f8f8f8;
  border-radius: 0;
  padding-left: 32px;
  padding-right: 32px;
}

.faq-blcok.margin-16 {
  border-radius: 0;
}

.faq-trigger {
  cursor: pointer;
  padding-top: 16px;
  padding-bottom: 16px;
}

.faq-question {
  font-family: Archivo, sans-serif;
  font-weight: 500;
}

.acordium-anwser-wrapper {
  color: #616161;
  width: 100%;
  font-size: 20px;
  overflow: hidden;
}

.margin-16 {
  margin-bottom: 16px;
}

.faq-anwser {
  padding-bottom: 16px;
  overflow: visible;
}

.blog-image {
  object-fit: cover;
  width: 100%;
  height: 290px;
}

.blog-image.margin-32 {
  object-fit: cover;
  height: auto;
}

.margin-32 {
  margin-bottom: 32px;
}

.collection-item {
  width: 50%;
  margin-right: 64px;
  padding-left: 0;
  padding-right: 0;
}

.collection-item:last-child {
  margin-right: 0;
}

.collection-list {
  justify-content: space-between;
  display: flex;
}

.newsletter-wrapper {
  background-color: var(--sea-green);
  color: #fff;
  border-radius: 0;
  justify-content: space-between;
  align-items: center;
  padding: 64px;
  font-family: Archivo, sans-serif;
  font-weight: 500;
  display: flex;
}

.newsletter-text {
  color: #b7d1c1;
  margin-top: 4px;
}

.newsletter-form-wrapper {
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 40%;
}

.form {
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-field {
  border: 2px solid var(--black-2);
  color: #388054;
  background-color: #b7d1c1;
  border-radius: 6px;
  flex: 0 auto;
  min-width: 200px;
  height: 100%;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 16px;
  padding: 12px;
  font-size: 18px;
}

.text-field:focus-visible, .text-field[data-wf-focus-visible] {
  align-self: flex-start;
}

.text-field::placeholder {
  color: #388054;
}

.form-block {
  justify-content: flex-end;
  align-items: flex-start;
  margin-bottom: 0;
  display: block;
}

.button.hero {
  background-color: var(--dark-orange);
  color: #fff;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 176px;
  height: 176px;
  font-size: 20px;
  text-decoration: none;
  display: flex;
}

.footer-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 2.5fr 2.5fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.fotter-logo-image {
  width: 220px;
}

.footer-menu-title {
  font-size: 20px;
}

.footer-link {
  color: #6f6f6f;
  font-size: 16px;
  text-decoration: none;
}

.footer-link.margin-right {
  margin-right: 40px;
}

.margin-8 {
  margin-bottom: 8px;
}

.footer-links-wrapper {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.fotter-bottom-wrapper {
  border-top: 2px solid #e1e1e1;
  justify-content: space-between;
  padding-top: 5px;
  display: flex;
}

.footer-bottom-links {
  align-items: center;
  width: 500px;
  padding-top: 10px;
  display: flex;
}

.footer-bottom-right {
  align-items: center;
  display: flex;
}

.margin-12-mb {
  margin-bottom: 0;
}

.h2-heading {
  display: block;
}

.h2-heading.margin-12-mb {
  font-size: 28px;
}

.h2-heading.small {
  font-size: 38px;
  font-weight: 500;
}

.h2-heading.blog {
  display: inline;
}

.h2-heading.light {
  font-weight: 500;
}

.h1-heading.margin-16 {
  text-align: center;
}

.paragraph-3 {
  font-size: 18px;
}

.p.is-title {
  font-size: 24px;
  font-weight: 500;
}

.bird {
  filter: brightness(2000%) grayscale();
  width: 100px;
  height: 100px;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
}

.image-bg {
  z-index: -1;
  background-image: linear-gradient(#00000080, #00000080), url('../images/269887438_4953324038064740_6533325395194574563_n.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  position: absolute;
  inset: 0%;
}

.div-block-2 {
  height: 100%;
}

.grid-directors {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: .75fr .75fr .75fr .75fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.director {
  object-fit: cover;
  object-position: 50% 0%;
  width: 100%;
  height: 250px;
  margin-bottom: 10px;
}

.h4 {
  margin-bottom: -8px;
  font-size: 24px;
}

.link {
  color: #fff;
}

.link-copy {
  color: #fff;
  text-decoration: underline;
}

.link-copy:hover {
  color: #f5aa41;
  text-decoration: none;
}

.h2-heading-copy {
  display: block;
}

.h2-heading-copy.margin-12-mb {
  font-size: 28px;
}

.h2-heading-copy.margin-64 {
  margin-bottom: 0;
}

.h2-heading-copy.small {
  font-size: 38px;
  font-weight: 500;
}

.h2-heading-copy.blog {
  display: inline;
}

.text-block {
  color: #6f6f6f;
  font-size: 16px;
}

.link-2 {
  color: #6c1fa5;
}

.link-2:hover {
  color: #f5aa41;
}

.footer-bottom-links-copy {
  align-items: center;
  width: 500px;
  padding-top: 20px;
  display: flex;
}

.footer-link-copy {
  color: #6f6f6f;
  font-size: 18px;
  text-decoration: none;
}

.footer-link-copy.margin-right {
  margin-right: 40px;
}

.bold-text {
  font-weight: 500;
  text-decoration: none;
}

.heading, .heading-2, .heading-3, .heading-4, .heading-5, .heading-6, .heading-7, .heading-8 {
  font-weight: 400;
}

.div-block-3 {
  display: flex;
}

.bold-text-2 {
  font-size: 24px;
}

.text-block-2 {
  font-size: 19px;
}

.bold-text-3 {
  font-size: 24px;
}

.text-block-3 {
  font-size: 19px;
}

.text-block-4 {
  font-size: 20px;
}

.success-message {
  background-color: var(--orange);
}

.text-block-5 {
  font-size: 20px;
}

.error-message {
  background-color: #ffa9a9;
}

.link-2-copy {
  color: #6c1fa5;
  text-decoration: none;
}

.link-2-copy {
  color: #6c1fa5;
}

.link-2-copy:hover {
  color: #f5aa41;
}

.container-copy {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.container-copy.hero {
  flex: 1;
  max-width: 1920px;
  display: block;
}

.container-copy.nav {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: row;
  flex: 1;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr .5fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  max-width: 1920px;
  display: grid;
}

.section-copy {
  padding: 75px 5%;
}

.section-copy.hero {
  flex-direction: row;
  justify-content: center;
  align-items: stretch;
  min-height: 90vh;
  padding: 0 3%;
  display: flex;
  position: relative;
}

.section-copy.features {
  background-color: var(--white-smoke);
}

.section-copy.features.is-hidden {
  display: none;
}

.section-copy.about {
  background-color: var(--sea-green);
  color: #fff;
}

.section-copy.about.is-hidden {
  display: none;
}

.section-copy.features-02 {
  background-color: var(--black-2);
}

.section-copy.testimonials {
  background-color: var(--dark-orange);
  padding-top: 40px;
  padding-bottom: 60px;
}

.section-copy.testimonials.is-hidden, .section-copy.tabs.is-hodden {
  display: none;
}

.section-copy.pricing {
  background-color: var(--sea-green);
  color: #fff;
  padding-top: 0;
}

.section-copy.blog {
  background-color: #f8f8f8;
}

.section-copy.blog.is-hidden {
  display: none;
}

.section-copy.newsletter {
  padding-top: 0;
  padding-bottom: 45px;
}

.section-copy.footer {
  padding-top: 40px;
  padding-bottom: 10px;
  font-family: Archivo, sans-serif;
  font-weight: 500;
}

.section-copy.is-hidden {
  display: none;
}

.slider {
  border-radius: 20px;
  height: 500px;
  max-height: 500px;
}

.slide {
  background-image: url('../images/fotos-duranguito-3.jpeg');
  background-position: 50%;
  background-repeat: repeat;
  background-size: cover;
  background-attachment: fixed;
}

.slide-2 {
  background-image: url('../images/Captura-de-pantalla-2024-05-01-a-las-8.31.49-p.m..png');
  background-position: 50% 100%;
  background-size: cover;
  background-attachment: fixed;
}

.slide-3 {
  background-image: url('../images/foto-film-Duranguito-by-David-Romo-.jpeg');
  background-position: 50% 40%;
  background-size: cover;
  background-attachment: fixed;
}

.slide-4 {
  background-image: url('../images/dia-de-muertos.jpeg');
  background-position: 50% 0;
  background-size: cover;
  background-attachment: scroll;
}

.slide-5 {
  background-image: url('../images/Captura-de-pantalla-2024-05-01-a-las-8.32.12-p.m..png');
  background-position: 50% 75%;
  background-size: cover;
  background-attachment: fixed;
}

.slide-6 {
  background-image: url('../images/2-beautification-day-duranguito.JPEG');
  background-position: 50% 62%;
  background-size: cover;
  background-attachment: fixed;
}

.slide-7 {
  background-image: url('../images/1-beautification-day-duranguito.JPEG');
  background-position: 50%;
  background-size: cover;
  background-attachment: fixed;
}

.mask {
  border-radius: 20px;
}

.link-3 {
  color: var(--black-2);
  background-color: #6d1ea5b8;
  border-radius: 100px;
  align-self: center;
  margin-right: 0;
  padding: 8px 20px;
  font-size: 18px;
  text-decoration: none;
  position: static;
  top: 0;
  bottom: auto;
  right: 0;
}

.div-block-4 {
  justify-content: space-around;
  display: flex;
}

@media screen and (max-width: 991px) {
  .section {
    padding: 70px 20px;
  }

  .section.hero {
    min-height: auto;
  }

  .section.tabs {
    padding-bottom: 0;
    overflow: hidden;
  }

  .container.nav {
    display: flex;
  }

  .wrapper-hero {
    display: block;
  }

  .hero-image-wrapper {
    height: auto;
  }

  .hero-center-wrapper {
    width: auto;
  }

  .hero-content-wrapper {
    flex: 0 auto;
    height: 600px;
  }

  .image-hero {
    display: none;
  }

  .logo-image {
    width: 25%;
  }

  .section-top-wrapper {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .section-heading-wrapper, .section-paragraph-wrapper {
    width: auto;
  }

  .features-grid {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    margin-top: 32px;
  }

  .section-wrapper {
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
  }

  .section-wrapper._02 {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 96px;
  }

  .section-wrapper._02.last {
    flex-direction: column;
  }

  .section-content-wrapper {
    width: 50%;
  }

  .section-content-wrapper.small {
    order: 0;
    width: 50%;
  }

  .section-image-wrapper {
    border-radius: 0;
    height: 300px;
  }

  .image-sticker {
    width: 200px;
    height: 200px;
    left: -9%;
  }

  .paragraph-wrappr {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .paragraph-2-column {
    width: auto;
  }

  .section-image-block {
    width: 50%;
    height: 70vh;
    margin-top: 0;
    margin-left: 60px;
  }

  .section-image-block.is-big {
    height: 300px;
  }

  .image {
    object-fit: contain;
    width: 100%;
    height: 100%;
  }

  .section-image-wrapper-02 {
    width: 50%;
    height: 50vh;
    margin-bottom: 30px;
    margin-left: 0;
  }

  .section-image-wrapper-02.left {
    align-self: auto;
    margin-right: 60px;
  }

  .section-image-wrapper-02.right {
    margin-left: 60px;
  }

  .section-image-wrapper-02.right.full {
    background-position: 50%;
    background-size: cover;
    height: 275px;
    min-height: 275px;
    margin-left: 0;
  }

  .tab-link-02 {
    white-space: nowrap;
  }

  .tab-pane-02 {
    padding-top: 350px;
    padding-right: 64px;
  }

  .tab-pane-02._1 {
    padding-right: 64px;
  }

  .tabs-02 {
    width: 100vw;
    margin-left: -20px;
  }

  .tab-link-02._4.w--current {
    background-color: #88d8a7;
  }

  .tab-image-wrapper {
    width: 100%;
    height: 300px;
    inset: 0% 0% auto auto;
  }

  .tabs-content-02 {
    width: auto;
  }

  .pricing-wrapper.margin-40 {
    margin-bottom: 20px;
    margin-right: auto;
  }

  .collection-item {
    width: auto;
    margin-bottom: 64px;
    margin-right: 64px;
  }

  .collection-list {
    flex-direction: row;
    align-items: center;
  }

  .newsletter-wrapper {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .newsletter-text-wrapper {
    margin-bottom: 32px;
  }

  .newsletter-form-wrapper {
    width: auto;
  }

  .button.hero {
    width: 136px;
    height: 136px;
  }

  .footer-grid.margin-40 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .footer-grid-item {
    text-align: center;
  }

  .footer-links-wrapper {
    align-items: center;
  }

  .margin-12-mb {
    margin-bottom: 12px;
  }

  .margin-8-mb {
    margin-bottom: 8px;
  }

  .tabs-menu-2 {
    flex-wrap: nowrap;
    align-items: center;
    display: flex;
    overflow: scroll;
  }

  .div-block {
    display: none;
  }

  .footer-bottom-links-copy {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }

  .footer-link-copy {
    margin-left: auto;
    margin-right: auto;
  }

  .div-block-3 {
    display: block;
  }

  .container-copy.nav {
    display: flex;
  }

  .section-copy {
    padding: 70px 20px;
  }

  .section-copy.hero {
    min-height: auto;
  }

  .section-copy.tabs {
    padding-bottom: 0;
    overflow: hidden;
  }

  .div-block-4 {
    display: flex;
  }

  .div-block-5 {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  body {
    font-size: 16px;
  }

  h1 {
    font-size: 36px;
  }

  .section {
    padding: 48px 16px;
  }

  .section.hero {
    padding-left: 0%;
    padding-right: 0%;
  }

  .section.tabs {
    padding-bottom: 0;
    padding-left: 16px;
  }

  .section.newsletter {
    background-color: var(--sea-green);
    padding-top: 10px;
    font-size: 25px;
  }

  .section.footer {
    padding-top: 52px;
    padding-bottom: 16px;
  }

  .container, .container.hero {
    max-width: none;
  }

  .hero-image-wrapper {
    display: none;
  }

  .hero-center-wrapper {
    width: 100%;
  }

  .hero-content-wrapper {
    width: 100%;
    height: 440px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .paragraph-small {
    font-size: 16px;
  }

  .image-hero {
    display: block;
  }

  .menu-links-wrapper {
    display: none;
  }

  .tag {
    margin-right: 10px;
    transform: translate(0, -16%);
  }

  .features-number {
    margin-bottom: 40px;
    font-size: 58px;
  }

  .section-wrapper {
    flex-direction: column;
    align-items: flex-start;
  }

  .section-wrapper._02 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .section-wrapper._02.last {
    height: auto;
  }

  .section-content-wrapper {
    width: auto;
  }

  .section-content-wrapper.small {
    order: 1;
    width: auto;
  }

  .section-image-wrapper {
    height: 300px;
  }

  .section-image {
    height: 100%;
  }

  .image-sticker {
    width: 120px;
    height: 120px;
    font-size: 15px;
    top: 5%;
    left: 2%;
  }

  .section-image-block {
    width: 100%;
    height: 110vw;
    margin-top: 32px;
    margin-left: 0;
  }

  .section-image-block.is-big {
    height: 300px;
  }

  .section-image-wrapper-02 {
    width: 100%;
    height: auto;
    margin-bottom: 24px;
  }

  .section-image-wrapper-02.left {
    margin-right: 0;
  }

  .section-image-wrapper-02.right {
    margin-left: 0;
  }

  .section-image-wrapper-02.right.full {
    background-position: 50%;
    background-size: cover;
    height: 300px;
    min-height: 300px;
  }

  .testimonials-wrapper {
    padding: 16px;
  }

  .tabs-menu {
    flex-wrap: nowrap;
    margin-top: 24px;
    overflow: scroll;
  }

  .tab-link {
    opacity: .4;
    margin-right: 71px;
  }

  .tab-pane-02 {
    padding: 255px 16px 32px;
  }

  .tab-pane-02._1 {
    padding-top: 255px;
    padding-bottom: 32px;
    padding-left: 16px;
  }

  .tabs-02 {
    width: 100vw;
    margin-top: 32px;
    margin-left: -16px;
    margin-right: 0;
    display: block;
    position: relative;
  }

  .tab-image-wrapper {
    width: 100%;
    height: 230px;
    inset: 0% 0% auto auto;
  }

  .paragraph-testimonial {
    font-size: 36px;
  }

  .tabs-content-02 {
    width: auto;
  }

  .section-wrapper-center {
    text-align: left;
  }

  .pricing-wrapper {
    flex-direction: column;
    align-items: flex-start;
    width: auto;
    padding-left: 0;
  }

  .pricing-wrapper.margin-40 {
    width: auto;
    margin-bottom: 24px;
    margin-right: 0;
    padding-left: 0;
  }

  .pricing-left-wrapper {
    width: 100%;
    padding-left: 10px;
    padding-right: 20px;
  }

  .pricing-right-wrapper {
    width: 100%;
  }

  .pricing-list-wrapper {
    flex-direction: column;
    align-items: flex-start;
  }

  .list {
    margin-bottom: 24px;
  }

  .list.last {
    margin-bottom: 0;
  }

  .price-number.margin-12 {
    font-size: 40px;
  }

  .faq-blcok.margin-16 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .faq-question {
    font-weight: 600;
  }

  .collection-item {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    margin-bottom: 64px;
    display: block;
  }

  .collection-item:last-child {
    margin-bottom: 0;
  }

  .collection-list {
    flex-direction: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .newsletter-wrapper {
    flex-direction: column;
    align-items: flex-start;
    padding: 0;
  }

  .newsletter-form-wrapper {
    width: 100%;
  }

  .form {
    flex-direction: column;
    justify-content: center;
    width: 100%;
  }

  .text-field {
    margin-bottom: 16px;
    margin-right: 0;
    font-size: 18px;
  }

  .form-block {
    width: 100%;
  }

  .button.hero {
    width: 136px;
    height: 136px;
  }

  .footer-link.margin-right {
    margin-right: 0;
    padding-bottom: 12px;
  }

  .fotter-bottom-wrapper {
    flex-direction: column;
    align-items: flex-start;
    padding-top: 16px;
    display: block;
  }

  .footer-bottom-links {
    flex-direction: column;
    justify-content: center;
  }

  .footer-bottom-right {
    justify-content: center;
    margin-top: 20px;
  }

  .tabs-menu-2 {
    overflow: scroll;
  }

  .h2-heading {
    font-size: 28px;
  }

  .h2-heading.margin-64 {
    margin-bottom: 32px;
  }

  .h2-heading.small {
    font-size: 28px;
  }

  .h2-heading.small.margin-40, .h2-heading.light.margin-24 {
    margin-bottom: 12px;
  }

  .testimonials-image {
    max-width: 130px;
  }

  .heading-h3 {
    font-size: 36px;
  }

  .div-block, .bird {
    display: none;
  }

  .grid-directors {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .card.empty {
    display: none;
  }

  .h2-heading-copy {
    font-size: 28px;
  }

  .h2-heading-copy.margin-64 {
    margin-bottom: 32px;
  }

  .h2-heading-copy.small {
    font-size: 28px;
  }

  .h2-heading-copy.small.margin-40 {
    margin-bottom: 12px;
  }

  .footer-bottom-links-copy {
    flex-direction: column;
    justify-content: center;
  }

  .footer-link-copy.margin-right {
    margin-right: 0;
    padding-bottom: 12px;
  }

  .div-block-3 {
    display: block;
  }

  .container-copy, .container-copy.hero {
    max-width: none;
  }

  .section-copy {
    padding: 48px 16px;
  }

  .section-copy.hero {
    padding-left: 0%;
    padding-right: 0%;
  }

  .section-copy.tabs {
    padding-bottom: 0;
    padding-left: 16px;
  }

  .section-copy.newsletter {
    background-color: var(--sea-green);
    padding-top: 10px;
    font-size: 25px;
  }

  .section-copy.footer {
    padding-top: 52px;
    padding-bottom: 16px;
  }

  .div-block-4 {
    display: flex;
  }

  .div-block-5 {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .section.features {
    overflow: hidden;
  }

  .paragraph-small {
    width: auto;
  }

  .logo-image {
    width: 75%;
    font-size: 20px;
  }

  .tag.blog {
    font-size: 14px;
  }

  .features-grid {
    width: 100%;
  }

  .section-image-wrapper {
    height: 200px;
  }

  .section-image {
    height: 100%;
  }

  .section-image-block {
    width: 100%;
    height: 110vw;
    margin-bottom: 40px;
  }

  .section-image-block.is-big {
    height: 200px;
  }

  .section-image-wrapper-02.right.full {
    height: 200px;
    min-height: 30vh;
  }

  .tab-pane-02 {
    padding-right: 16px;
  }

  .button.menu {
    white-space: nowrap;
  }

  .paragraph-testimonial {
    font-size: 24px;
  }

  .tag {
    width: auto;
  }

  .pricing-wrapper.margin-40, .pricing-left-wrapper {
    width: 100%;
  }

  .pricing-list-wrapper {
    padding-right: 0;
  }

  .acordium-anwser-wrapper {
    width: 100%;
  }

  .collection-item {
    align-items: flex-start;
    width: 100%;
  }

  .footer-grid.margin-40 {
    margin-left: 0;
    margin-right: 0;
  }

  .footer-grid-item {
    text-align: center;
  }

  .footer-link {
    text-align: left;
    align-self: auto;
  }

  .footer-link.margin-8 {
    text-align: left;
  }

  .footer-links-wrapper {
    text-align: center;
    align-items: center;
  }

  .footer-bottom-links {
    width: auto;
  }

  .h2-heading.margin-64 {
    flex-flow: column;
    display: flex;
  }

  .div-block {
    display: none;
  }

  .grid-directors {
    grid-template-columns: 1fr 1fr;
  }

  .footer-bottom-links-copy {
    width: auto;
  }

  .footer-link-copy {
    text-align: left;
    align-self: auto;
    font-size: 16px;
  }

  .footer-link-copy.margin-8 {
    text-align: left;
  }

  .section-copy {
    padding-left: 0;
    padding-right: 0;
  }

  .section-copy.features {
    overflow: hidden;
  }

  .slider {
    height: 350px;
  }

  .icon {
    width: 40px;
    margin-right: 5px;
    font-size: 16px;
  }

  .icon-2 {
    margin-left: 5px;
    font-size: 16px;
  }

  .slide-nav {
    margin-bottom: -10px;
    font-size: 12px;
  }

  .link-3 {
    font-size: 15px;
  }

  .div-block-4 {
    display: flex;
  }

  .div-block-5 {
    display: none;
  }
}

#w-node-bb803b7f-d062-386f-5234-98715c3c74fb-281b550b {
  justify-self: start;
}

#w-node-_8c703a6a-ae5f-32de-9dc1-ff5952bbf895-281b550b {
  justify-self: center;
}

#w-node-_5307e4a9-58f4-1da1-291b-ae75cf4b2ba0-281b550b {
  justify-self: end;
}

#w-node-_33156f25-2e35-63f2-8352-9ccac38474cf-281b550b, #w-node-_09de7d7f-e503-5812-9427-a366e257daa3-281b550b, #w-node-_33156f25-2e35-63f2-8352-9ccac38474e7-281b550b, #w-node-_33156f25-2e35-63f2-8352-9ccac38474ed-281b550b, #w-node-_33156f25-2e35-63f2-8352-9ccac38474f3-281b550b, #w-node-f42a51f4-c766-4b01-bbfa-3cd7973256dc-281b550b, #w-node-_76792911-9e53-3d38-cd49-403f1a24f166-281b550b {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-b467ddde-f113-e325-433b-ee7750bf6fe7-281b550b {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_0f356880-bb36-da75-14ab-ebb4d28ec9a8-281b550b {
  grid-area: 1 / 9 / 2 / 11;
  justify-self: start;
}

#w-node-_53ea0599-b7a0-2dd7-1702-72d2faf307f9-281b550b {
  grid-area: 1 / 11 / 2 / 13;
  justify-self: start;
}

#w-node-bb803b7f-d062-386f-5234-98715c3c74fb-a4956f95 {
  justify-self: start;
}

#w-node-_8c703a6a-ae5f-32de-9dc1-ff5952bbf895-a4956f95 {
  justify-self: center;
}

#w-node-_5307e4a9-58f4-1da1-291b-ae75cf4b2ba0-a4956f95 {
  justify-self: end;
}

#w-node-_33156f25-2e35-63f2-8352-9ccac38474cf-a4956f95, #w-node-_09de7d7f-e503-5812-9427-a366e257daa3-a4956f95, #w-node-_33156f25-2e35-63f2-8352-9ccac38474e7-a4956f95, #w-node-_33156f25-2e35-63f2-8352-9ccac38474ed-a4956f95, #w-node-_33156f25-2e35-63f2-8352-9ccac38474f3-a4956f95, #w-node-f42a51f4-c766-4b01-bbfa-3cd7973256dc-a4956f95, #w-node-_76792911-9e53-3d38-cd49-403f1a24f166-a4956f95 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-b467ddde-f113-e325-433b-ee7750bf6fe7-a4956f95 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_0f356880-bb36-da75-14ab-ebb4d28ec9a8-a4956f95 {
  grid-area: 1 / 9 / 2 / 11;
  justify-self: start;
}

#w-node-_53ea0599-b7a0-2dd7-1702-72d2faf307f9-a4956f95 {
  grid-area: 1 / 11 / 2 / 13;
  justify-self: start;
}

@media screen and (max-width: 991px) {
  #w-node-b467ddde-f113-e325-433b-ee7750bf6fe7-281b550b {
    grid-area: 1 / 1 / 2 / 3;
  }

  #w-node-_0f356880-bb36-da75-14ab-ebb4d28ec9a8-281b550b {
    grid-area: 3 / 1 / 4 / 2;
    justify-self: center;
  }

  #w-node-_53ea0599-b7a0-2dd7-1702-72d2faf307f9-281b550b {
    grid-area: 3 / 2 / 4 / 3;
    justify-self: center;
  }

  #w-node-b467ddde-f113-e325-433b-ee7750bf6fe7-a4956f95 {
    grid-area: 1 / 1 / 2 / 3;
  }

  #w-node-_0f356880-bb36-da75-14ab-ebb4d28ec9a8-a4956f95 {
    grid-area: 3 / 1 / 4 / 2;
    justify-self: center;
  }

  #w-node-_53ea0599-b7a0-2dd7-1702-72d2faf307f9-a4956f95 {
    grid-area: 3 / 2 / 4 / 3;
    justify-self: center;
  }
}

@media screen and (max-width: 479px) {
  #w-node-bb803b7f-d062-386f-5234-98715c3c74fb-281b550b {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_0f356880-bb36-da75-14ab-ebb4d28ec9a8-281b550b, #w-node-_53ea0599-b7a0-2dd7-1702-72d2faf307f9-281b550b {
    justify-self: center;
  }

  #w-node-bb803b7f-d062-386f-5234-98715c3c74fb-a4956f95 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_0f356880-bb36-da75-14ab-ebb4d28ec9a8-a4956f95, #w-node-_53ea0599-b7a0-2dd7-1702-72d2faf307f9-a4956f95 {
    justify-self: center;
  }
}


